#include <string.h>
#include "header.h"

static RflEventHeader rhead;  RflEventHeader *rheadp = &rhead;
static CerEventHeader chead;  CerEventHeader *cheadp = &chead;

extern float fixed_Phi, fixed_Theta;
extern int   is_Fixed_Target;

void TranslateHeader(RflEventHeader *r, CerEventHeader *c)
{
  memcpy(r,c,154*sizeof(float));

} /*	end of TranslateHeader  */


